/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/*-------------------------------------------
　　　ボックス	
-------------------------------------------*/

.song-list{
	text-decoration: underline;
	text-underline-offset: 5px;
}

.box-label{
    position: relative;
    margin: 10px 0;
    padding: 20px 20px 20px 20px;
    border: solid 3px #698aab;
    font-size: 1.0rem;
}

.box-label .box-title2 {
    position: absolute;
    display: inline-block;
    top: -32px;
    left: -3px;
    padding: 3px 29px;
    height: 32px;
    line-height: 25px;
    font-size: 1.2rem;
    background: #698aab;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;}


/*-------------------------------------------
　　　テーブル	
-------------------------------------------*/

td, th {border: 1px solid #dddddd !important; padding: 5px 5px 5px 5px !important; vertical-align:middle !important;}
@media (max-width: 900px) {	td, th {padding: 5px 5px 5px 5px !important;}}

table.song-table{background-color: #ffffff;}
table.song-table tr:nth-child(2n+0) {background-color: #f9f9f9;}

/*------------------セルの色------------------*/
.color-cell-gray{background-color: #4a4a4a !important; color:#FFFFFF !important; vertical-align: middle !important;}
.color-cell-blue{background-color: #4472c4 !important; color:#FFFFFF !important; vertical-align: middle !important;}
.color-cell-blue2{background-color: #305496 !important; color:#FFFFFF !important; vertical-align: middle !important;}
.color-cell-orange{background-color: #bb5548 !important; color:#FFFFFF !important; vertical-align: middle !important;}

/*------------------セルの幅------------------*/
.first-cell15{width:15% !important;} @media (max-width: 900px) {.first-cell15 {width:15% !important;}}
.first-cell20{width:20% !important;} @media (max-width: 900px) {.first-cell20 {width:20% !important;}}
.first-cell30{width:30% !important;} @media (max-width: 900px) {.first-cell30 {width:30% !important;}}
.first-cell35{width:35% !important;} @media (max-width: 900px) {.first-cell35 {width:35% !important;}}

/*-----------------------------------
　　　蛍光ペン	
-----------------------------------*/
span.keikoupen2{background:linear-gradient(transparent 60%, #c6f8b8 60%);}
span.keikoupen{background:linear-gradient(transparent 60%, #ffe0e0 60%);}

/*------------------------------
	  縦書き
------------------------------*/
.tategaki-box-center {
	text-align: left !important;
	/* text-align: center !important;　*/
	/* text-align: right; *//*---右寄せするとき---*/
}

.tategaki-box-center2 { text-align: left !important;}

.tategaki {
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;/*-----縦書き-----*/
  /*----------*/
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;/*-----英語も全部縦に並べる-----*/
  /*----------*/
  -webkit-column-count: 1;/*---カラム数---*/
  -moz-column-count: 1;/*---カラム数---*/
  -ms-column-count: 1;/*---カラム数---*/
  column-count: 1;/*---カラム数---*/
  /*----------*/
  -webkit-column-gap: 10px;/*---カラムの間隔30px---*/
  -moz-column-gap: 10px;/*---カラムの間隔30px---*/
  -ms-column-gap: 10px;/*---カラムの間隔30px---*/
  column-gap: 10px;/*---カラムの間隔30px---*/
  /*----------*/
  text-align: justify;/*---均等割付---*/
  text-justify: inter-ideograph;/*---均等割付---*/
  display: inline-block;
  text-align: left !important;
} 

/*-------------明朝にするだけ ---------------------------*/

.serif{font-family: 'Noto Serif JP', sans-serif !important;}

/*-----------一番上の文字-----------------------------*/

.tategaki-text-top1{
	/*---font-size:1.7rem;---*/
	text-transform: none;
	white-space: pre-wrap;
	letter-spacing: 0.4rem; 
	line-height:3.6rem;
	height: 420px;/*---全カラムを含めての高さpx---*/
}

.tategaki-text-top1-2{
	/*---font-size:1.7rem;---*/
	text-transform: none;
	white-space: pre-wrap;
	letter-spacing: 0.4rem; 
	line-height:3.6rem;
	height: 500px;/*---全カラムを含めての高さpx---*/
}

.tategaki-text-top2{
	font-size:1.1rem;
	text-transform: none;
	white-space: pre-wrap;
	letter-spacing: 0.4rem; 
	line-height:1.4rem;
	height: 370px;/*---全カラムを含めての高さpx---*/
}

/*-------------下線 ---------------------------*/
.underline3{  text-decoration:underline;
text-underline-offset: 8px;
text-decoration-thickness: 1px;
} 
